Subject: package accountsservice (Beowulf) only ships a systemd service unit

From: Mason Loring Bliss <[email-masked]>
Date: Mon, 11 May 2020 17:58:33 -0400

Package: accountsservice
Version: 0.6.45-2

The accountsservice package is evidently used by various greeters to supply
per-user information like, for instance, per-user background images. It
appears to only install system units, not a proper init script.

-- 
Mason Loring Bliss   ((  "In the drowsy dark cave of the mind dreams
[email-masked]     ))  build  their nest  with fragments  dropped
http://blisses.org/  ((   from day's caravan." - Rabindranath Tagore